/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Wrapper {
    margin: 0px auto;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .06);
    box-shadow: 0px 0px 0px rgba(0, 0, 0, .06);
}

.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li > a::after { display:none;}

h1 { font-weight: 400; }
h2 { font-weight: 400; }
h3 { font-weight: 400; }
h4 { font-weight: 400; }
h5 { font-weight: 400; }
h6 { font-weight: 400; }

#Action_bar .container { border-bottom: 1px solid #ffffff; }
#Action_bar .contact_details li { font-size:130%; color: #ffffff; }
#Action_bar .contact_details a {color:#ffffff !important;}
#Action_bar .social-menu li { border-right: 1px solid #ffffff; }
#Header #menu-secondary-menu a {color:#ffffff;}

.woocommerce ul.products li.product { text-align: center; }
.woocommerce ul.products li.product .star-rating { display: inline-block; }
.woocommerce ul.products li.product .price { font-size: 22px; }

.widget_product_categories ul { background: #f3f5f7; color: #76a0be; }
.widget_product_categories ul li a { color: #4179a0 !important; }

.column_blog_slider { margin-bottom: 20px; }

.infobox, .infobox a, .infobox h3, .infobox ul {
    color: #003555 !important;
}

.infobox ul {
font-size:22px;
}

.widget_nav_menu ul {
    list-style-type: square;
    padding: 5px 10px 5px 30px;
    background: #ffffff;
}
.section_border_top {border-top: 6px solid #222222;}

.woocommerce span.onsale i {
    position: absolute;
    left: 8px;
    top: -60px;
    color: #ff4444;
}

table td {text-align: left;}

.side_search {padding: 20px;}
.header-classic #Header .top_bar_left{
	width:100%;
}

#Top_bar .menu_wrapper {
    float: right;
    z-index: 201;
}

.entry-content[itemprop="mainContentOfPage"]{
	max-width:1920px;
	margin:0 auto;
}

.layout-full-width.header-fw #Action_bar .container,
.layout-full-width.header-fw #Top_bar .container{
	max-width:1920px;
}